Wasco Billing (Web) - Bug #13210

Guest List functionality missing on web while working in mobile app.

03/06/2025 03:15 PM - priyanka Sharma

Status: Closed Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.75 hour
Description

History

#1 - 03/07/2025 06:31 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/11/2025 02:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
1/1



http://www.tcpdf.org

